.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.120000px;}
._4{width:426.776000px;}
._e{width:500.184000px;}
._9{width:569.816000px;}
._7{width:609.016000px;}
._c{width:666.456000px;}
._b{width:698.456000px;}
._a{width:762.456000px;}
._d{width:765.816000px;}
._f{width:769.016000px;}
._5{width:791.992000px;}
._6{width:826.456000px;}
._3{width:858.456000px;}
._2{width:890.456000px;}
._1{width:922.456000px;}
._8{width:4150.159949px;}
.fc2{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,145,220);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y27{bottom:34.307200px;}
.y26{bottom:114.083200px;}
.y25{bottom:135.577600px;}
.y24{bottom:157.072000px;}
.y23{bottom:178.566400px;}
.y22{bottom:200.060800px;}
.y21{bottom:221.555200px;}
.y20{bottom:243.049600px;}
.y1f{bottom:264.544000px;}
.y1e{bottom:286.038400px;}
.y1d{bottom:307.532800px;}
.y1c{bottom:329.027200px;}
.y1b{bottom:344.387201px;}
.y1a{bottom:359.747200px;}
.y19{bottom:381.241600px;}
.y18{bottom:402.736000px;}
.y17{bottom:424.230400px;}
.y16{bottom:445.724800px;}
.y15{bottom:467.219200px;}
.y14{bottom:482.579201px;}
.y13{bottom:497.939200px;}
.y12{bottom:519.433601px;}
.y11{bottom:534.793600px;}
.y10{bottom:556.288001px;}
.yf{bottom:571.648000px;}
.ye{bottom:593.142400px;}
.yd{bottom:614.636801px;}
.yc{bottom:629.996800px;}
.y45{bottom:648.310400px;}
.yb{bottom:651.491200px;}
.y44{bottom:669.804801px;}
.ya{bottom:672.985600px;}
.y43{bottom:685.164800px;}
.y9{bottom:694.480000px;}
.y42{bottom:706.659200px;}
.y8{bottom:715.974400px;}
.y41{bottom:728.153600px;}
.y7{bottom:737.468800px;}
.y40{bottom:749.648000px;}
.y6{bottom:758.961600px;}
.y3f{bottom:771.142400px;}
.y5{bottom:782.483200px;}
.y3e{bottom:792.636800px;}
.y3d{bottom:814.131200px;}
.y3c{bottom:835.625600px;}
.y3b{bottom:850.985601px;}
.y3a{bottom:866.345600px;}
.y4{bottom:882.740795px;}
.y39{bottom:887.840000px;}
.y38{bottom:909.334400px;}
.y37{bottom:930.828800px;}
.y36{bottom:952.323200px;}
.y35{bottom:973.817600px;}
.y34{bottom:995.312000px;}
.y33{bottom:1016.806400px;}
.y32{bottom:1038.300800px;}
.y31{bottom:1059.795201px;}
.y30{bottom:1075.155200px;}
.y2f{bottom:1096.649600px;}
.y2e{bottom:1118.144000px;}
.y2d{bottom:1139.638400px;}
.y2c{bottom:1161.132800px;}
.y3{bottom:1164.185601px;}
.y2{bottom:1180.540801px;}
.y2b{bottom:1182.627201px;}
.y2a{bottom:1197.987200px;}
.y1{bottom:1202.940800px;}
.y29{bottom:1219.480000px;}
.y28{bottom:1243.001600px;}
.h6{height:24.704000px;}
.h4{height:26.048000px;}
.h5{height:26.112000px;}
.h3{height:39.536000px;}
.h2{height:45.696000px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636800px;}
.x2{left:84.704000px;}
.x3{left:479.286400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.933333pt;}
._4{width:355.646667pt;}
._e{width:416.820000pt;}
._9{width:474.846667pt;}
._7{width:507.513333pt;}
._c{width:555.380000pt;}
._b{width:582.046667pt;}
._a{width:635.380000pt;}
._d{width:638.180000pt;}
._f{width:640.846667pt;}
._5{width:659.993333pt;}
._6{width:688.713333pt;}
._3{width:715.380000pt;}
._2{width:742.046667pt;}
._1{width:768.713333pt;}
._8{width:3458.466624pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y27{bottom:28.589334pt;}
.y26{bottom:95.069333pt;}
.y25{bottom:112.981333pt;}
.y24{bottom:130.893333pt;}
.y23{bottom:148.805333pt;}
.y22{bottom:166.717333pt;}
.y21{bottom:184.629333pt;}
.y20{bottom:202.541333pt;}
.y1f{bottom:220.453333pt;}
.y1e{bottom:238.365333pt;}
.y1d{bottom:256.277333pt;}
.y1c{bottom:274.189333pt;}
.y1b{bottom:286.989334pt;}
.y1a{bottom:299.789333pt;}
.y19{bottom:317.701333pt;}
.y18{bottom:335.613333pt;}
.y17{bottom:353.525333pt;}
.y16{bottom:371.437333pt;}
.y15{bottom:389.349333pt;}
.y14{bottom:402.149334pt;}
.y13{bottom:414.949333pt;}
.y12{bottom:432.861334pt;}
.y11{bottom:445.661333pt;}
.y10{bottom:463.573334pt;}
.yf{bottom:476.373333pt;}
.ye{bottom:494.285333pt;}
.yd{bottom:512.197334pt;}
.yc{bottom:524.997333pt;}
.y45{bottom:540.258667pt;}
.yb{bottom:542.909333pt;}
.y44{bottom:558.170667pt;}
.ya{bottom:560.821333pt;}
.y43{bottom:570.970667pt;}
.y9{bottom:578.733333pt;}
.y42{bottom:588.882667pt;}
.y8{bottom:596.645333pt;}
.y41{bottom:606.794667pt;}
.y7{bottom:614.557333pt;}
.y40{bottom:624.706667pt;}
.y6{bottom:632.468000pt;}
.y3f{bottom:642.618667pt;}
.y5{bottom:652.069333pt;}
.y3e{bottom:660.530667pt;}
.y3d{bottom:678.442667pt;}
.y3c{bottom:696.354667pt;}
.y3b{bottom:709.154667pt;}
.y3a{bottom:721.954667pt;}
.y4{bottom:735.617329pt;}
.y39{bottom:739.866667pt;}
.y38{bottom:757.778667pt;}
.y37{bottom:775.690667pt;}
.y36{bottom:793.602667pt;}
.y35{bottom:811.514667pt;}
.y34{bottom:829.426667pt;}
.y33{bottom:847.338667pt;}
.y32{bottom:865.250667pt;}
.y31{bottom:883.162667pt;}
.y30{bottom:895.962667pt;}
.y2f{bottom:913.874667pt;}
.y2e{bottom:931.786667pt;}
.y2d{bottom:949.698667pt;}
.y2c{bottom:967.610667pt;}
.y3{bottom:970.154668pt;}
.y2{bottom:983.784001pt;}
.y2b{bottom:985.522667pt;}
.y2a{bottom:998.322667pt;}
.y1{bottom:1002.450666pt;}
.y29{bottom:1016.233333pt;}
.y28{bottom:1035.834667pt;}
.h6{height:20.586667pt;}
.h4{height:21.706667pt;}
.h5{height:21.760000pt;}
.h3{height:32.946667pt;}
.h2{height:38.080000pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030667pt;}
.x2{left:70.586667pt;}
.x3{left:399.405333pt;}
}
